.compare_wrapp{background:#fcfcfc;border:1px solid #f1f1f1;box-shadow:0 0px 1px #e7e7e7 inset;-moz-box-shadow:0 0px 1px #e7e7e7 inset;-o-box-shadow:0 0px 1px #e7e7e7 inset;-webkit-box-shadow:0 0px 1px #e7e7e7 inset;}
.popup, div[id^="CatalogSetConstructor"]  .popup-window{background:#fff;}
.popup .close:hover, .popup-window-close-icon.popup-window-titlebar-close-icon:hover{background:#fff;box-shadow:0px 0px 3px rgba(0,0,0,.2);-moz-box-shadow:0px 0px 3px rgba(0,0,0,.2);-o-box-shadow:0px 0px 3px rgba(0,0,0,.2);-webkit-box-shadow:0px 0px 3px rgba(0,0,0,.2);}
.popup .pop-up-title, .popup-window-titlebar .popup-window-top-row .popup-window-center-column span div{text-shadow:0 1px 0 rgba(255, 255, 255, .57);-moz-text-shadow:0 1px 0 rgba(255, 255, 255, .57);-o-text-shadow:0 1px 0 rgba(255, 255, 255, .57);-webkit-text-shadow:0 1px 0 rgba(255, 255, 255, .57);}
.jqmOverlay, .popup-window-overlay{background:rgba(0,0,0, .4) !important;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100) !important;-moz-opacity:1 !important;-khtml-opacity:1 !important;opacity:1 !important;}

/* CAPTCHA */
.captcha-row{position:relative;max-width:418px;}
.captcha-row   .captcha_input{bottom:0;height:59px;left:216px;max-width:184px;position:absolute;right:0;}
.captcha-row   .captcha_input label.error{white-space:nowrap;}
.captcha-row   .captcha_input input[name="captcha_word"]{bottom:0;position:absolute;}
.captcha-row   .captcha_image{height:37px;position:relative;width:217px;}
.captcha-row .captcha_image img{height:37px;border:none;vertical-align:top;width:100%;width:180px;}
.captcha_reload{border:1px solid transparent;cursor:pointer;height:35px;left:179px;position:absolute;top:0;width:36px;}
.captcha_reload::before, .captcha_reload::after{content:"";display:block;position:absolute;}
.captcha_reload::before{border-radius:25px;height:25px;left:5px;top:5px;width:25px;}
.captcha_reload::after{background:rgba(0, 0, 0, 0) url("images/icons_wish.png") repeat scroll -67px -82px;height:13px;left:10px;top:11px;transition:background 0.7s ease-in-out 0s;width:15px;}
.captcha_reload:hover:before{background:#383838;}
.captcha_reload.loading:after{-webkit-animation:spinner .5s linear infinite !important;animation:spinner .5s linear infinite !important;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d; -ms-transform-style:preserve-3d; -o-transform-style:preserve-3d;transform-style:preserve-3d;}
.captcha_reload:hover:after{-webkit-animation:spinner .5s ease-out 1;animation:spinner .5s ease 1;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d; -ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d;}
.captcha-row.b .captcha_input, .captcha-row.b .captcha_image{height:37px;left:inherit;margin:0;max-width:inherit;position:relative;right:inherit;}
.captcha-row.b .captcha_input label.error{top:-68px;}
.captcha-row.b .captcha_image{margin-bottom:9px;}
.captcha-row .captcha_image .captcha_reload{right:0;text-indent:-9999px;}

.popup { position: absolute; min-width: 420px; max-width: 520px; left: 50%; box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 5px; -moz-radius: 5px; -webkit-border-radius: 5px; /*overflow: hidden;*/ }
.popup.card_popup_frame { max-width: 520px; }
.popup.card_popup_frame .popup-intro { position: absolute; top: 0; right: 0; left: 0; height: 63px; }
.popup.card_popup_frame .popup-intro.grey{ display: none; }
.popup.card_popup_frame .basket_popup_wrapp{ margin-top: 63px; overflow: hidden; }
.popup-window-titlebar .popup-window-top-row .popup-window-center-column{ height: auto; cursor: default !important; }
.popup .pop-up-title, .popup-window-titlebar .popup-window-top-row .popup-window-center-column span div{ padding: 22px 50px 20px 30px; font-size: 19px; line-height: 20px; }
.popup-window-titlebar .popup-window-top-row .popup-window-center-column span div { padding: 17px 50px 14px 13px; }

.popup-window-close-icon.popup-window-titlebar-close-icon:after { content: ""; display: inline-block; width: 19px; height: 19px; border-radius: 19px; -moz-border-radius: 19px; -webkit-border-radius: 19px; background: url(/bitrix/templates/aspro_mshop/css/../images/close_icons.png) -1px -59px no-repeat; }
.popup-window-close-icon.popup-window-titlebar-close-icon{ background: none; }
.popup a.item_name{ text-decoration: none; }
.popup a.item_name span{ line-height: 22px; }

.popup-window-close-icon.popup-window-titlebar-close-icon { margin: 0; position: absolute; right: 5px !important; top: 5px !important; cursor: pointer; }
.popup .close i, .popup-window-close-icon.popup-window-titlebar-close-icon:after{ background: url(/bitrix/templates/aspro_mshop/css/../images/close_icons.png) -1px -59px no-repeat; }
.popup .form-wr  p{ margin-top: 0; margin-bottom: 10px; }
.popup .form_description{ padding: 10px 30px; }
.card_popup_frame.popup .form-wr{ padding: 25px 0 30px 0; }
.popup .product_description { padding-left: 10px; }
.popup .buttons_wrapp{ clear: both; margin-top: 30px; }
.star_big{ font-size: 32px; }
.popup .r  { margin-bottom: 13px; position: relative; }
.popup .but-r .prompt { float: right; }
.popup input[type="text"], .popup input[type="password"], .popup input[type="email"], .popup textarea , .form-block input, .form-block textarea { width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; }
.popup textarea{ resize: vertical; }
.one_click_buy_result { display: none; }
.popup .cart_shell .catalog_item .slide, .basket_fly .module-cart .slide{ display: none; }
.popup .cart_shell .catalog_item[animated=false], .module-cart tr[animated=false] .thumb-cell img{  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0;   opacity: 0; }
.popup .cart_shell td.cost-cell{ padding-right: 0; }
.popup .cart_shell td.cost-cell .price:first-child{ margin-top: 0; }
.popup .cart_shell td.cost-cell, .popup .cart_shell td.cost-cell *{ text-align: right; }
.popup .cart_shell .thumb-cell{ width: 50px; }
.popup .cart_shell td{ padding: 10px; box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box;}
.popup .cart_shell .thumb-cell a { display: block; position: relative; zoom: 1; height: 50px; width: 50px; box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; }
.popup .cart_shell .thumb-cell img { position: absolute; margin: auto; top: 0; bottom: 0; left: 0; right: 0; border: 0; max-width: 100%; max-height: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; }
.popup .cart_shell .cost-cell .price { text-align: right; clear: both; float: right; white-space: nowrap; font-size: 14px; display: inline-block; margin-top: 0; }

.card_popup_frame.popup  .but_row { margin-top: 25px; clear:both; height: 31px; overflow: hidden; position: relative; zoom: 1; }
.card_popup_frame.popup .but_row.no_border { border: 0; }
.card_popup_frame.popup  .but_row .to_basket, .card_popup_frame.popup  .but_row .to_delay { display: inline-block; position: absolute; top: 0; }
.card_popup_frame.popup .but_row .to_basket{ display: inline-block; right: 0; }
.card_popup_frame.popup .but_row .to_delay{ display: none; }
.card_popup_frame.popup .total_wrapp hr{ clear: both; }
.card_popup_frame.popup .basket_empty{ display: none; padding: 20px; }
.card_popup_frame.popup .basket_empty td{ vertical-align: middle; box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; }
.card_popup_frame.popup .basket_empty td.image{ width: 91px; }
.card_popup_frame.popup .basket_empty td.description{ padding-left: 30px; }
.card_popup_frame.popup .basket_empty .image div{ min-height: 91px; background: url(/bitrix/templates/aspro_mshop/css/../images/empty_cart_small.png) center no-repeat; }
.card_popup_frame.popup .basket_empty .basket_empty_subtitle{ font-size: 15px; margin-bottom: 15px; }
.card_popup_frame.popup .basket_empty .basket_empty_description { font-size: 13px; line-height: 16px; }
.card_popup_frame.popup  .but_row a.to_basket .text, .card_popup_frame.popup .but_row a.to_delay .text { margin-top: 10px; font-size: 12px; text-transform: uppercase; display: inline-block; line-height: 13px; vertical-align: top; }
.card_popup_frame.popup  .but_row a.to_basket .icon, .card_popup_frame.popup  .but_row a.to_basket .icon i,
.card_popup_frame.popup  .but_row a.to_delay .icon, .card_popup_frame.popup  .but_row a.to_delay .icon i { display: inline-block; height: 30px; width: 30px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.card_popup_frame.popup  .but_row a.to_basket .icon, .card_popup_frame.popup  .but_row a.to_delay .icon { margin-right: 15px; }
.card_popup_frame.popup  .but_row a.to_basket .icon i, .card_popup_frame.popup  .but_row a.to_delay .icon i { background: url(/bitrix/templates/aspro_mshop/css/../images/basket_icons.png) no-repeat; }
.card_popup_frame.popup  .but_row a.to_basket:hover .icon  i { background-position: -5px -170px; }
.card_popup_frame.popup  .but_row a.to_delay:hover .icon  i{ background-position: -48px -257px; }
.card_popup_frame.popup .total_wrapp .price{ margin-left: 15px;  display: inline-block; }
.card_popup_frame.popup .total_wrapp .price.discount{ display: block; }
.card_popup_frame.popup  .item-title a span{ font-size: 13px; }
.card_popup_frame.popup a.more_row, .basket_fly td.total_wrapp a.more_row{ text-decoration: none; float: left; }
.card_popup_frame.popup a.more_row .icon, .basket_fly td.total_wrapp a.more_row .icon{ margin-left: 5px; border-radius: 5px; -moz-border-radius: 5px;  -webkit-border-radius: 5px; vertical-align: middle; margin-top: -1px; }
.card_popup_frame.popup a.more_row .text, .basket_fly td.total_wrapp a.more_row .text{ text-decoration: underline; }
.popup .compare_list{ padding: 25px 60px; text-align: center; position: relative; max-width: 445px; }
.popup .compare_list .compare_list_item:first-child{ margin-left: 0; }
.popup .compare_list .compare_list_item{ vertical-align: top; width: 135px !important; display: inline-block; margin-left: 15px;  position: relative; text-align: center; }
.popup .compare_list .compare_list_item .image{ min-height: 70px; }
.popup .compare_list ul{ display: inline-block; width: 100%; }
.popup .compare_list .compare_list_item img{ max-width: 100%; }


.popup div.form-control{background-color:#fff;border: 0px solid #d5dadc;box-shadow: none;border-radius: 0px;height:auto;padding:0px;}
.popup div.form-control label{font-weight:400;}


.soc-avt{/*padding:18px 25px 10px 35px;*/ color:#888;font-size:12px;}
.soc-avt.inline{padding:0px;}
.soc-avt .row{margin:12px 0px 0px;}
.soc-avt .row .auth span{display:none;}
.soc-avt .row a i.soc-icon, .soc-serv-main .row a i, .catalog_detail .b-share a span {width:35px;height:35px;display:inline-block;background:url('/bitrix/templates/aspro_mshop/images/soc_icons.png') top left no-repeat;transition:opacity 0.5s ease;}
.soc-avt .row a, .catalog_detail .b-share a{height:35px;width:35px;float:left;line-height:32px;box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;text-decoration:none;cursor:pointer;padding:0px;}
.authorization-cols .col.authorization .soc-avt .row a, .soc-serv-main .row a, .soc-avt .row a, .catalog_detail .b-share a{margin:0px 5px 5px 0;clear:inherit;}
.soc-avt .row .button.short{font-size:10px;line-height:16px;text-transform:uppercase;width:auto;}
.soc-avt .row .button.short{position:relative;top:-1px;}
.bx-firefox .soc-avt .row .button.short{padding-top:9px;padding-bottom:10px;}
.soc-avt .row input[type="text"]{margin:9px 5px 15px 0px;}
.popup .soc-avt .row input[type="text"]{background:#fff;}
.soc-avt .row form input[type="text"] + span:not(.bx-ss-icon), .soc-avt .row form input[type="text"] + label + span:not(.bx-ss-icon){font-size:12px;padding:0px 10px 0px 0px;}
.soc-avt .row input[type="text"]{width:100% !important;}
.soc-avt .row #bx_auth_serv_formOpenID input[type="text"], .soc-avt .row  #bx_auth_serv_form_inlineOpenID input[type="text"]{width:100%;}
#bx_auth_servform, .bx-auth-service-form{position:relative;clear:both;}
#bx_auth_servform > div, .bx-auth-service-form > div{position:relative;margin:19px 0px 0px;}
.soc-avt .row label.error{top:-10px;left:0px;}
.soc-avt .row #bx_auth_serv_formOpenID label.error{top:8px;}
.soc-avt .icon{text-indent:0px;padding:0px;}

.soc-avt .row a i.soc-icon.odnoklassniki, .soc-serv-main .row a i.soc-icon.odnoklassniki, .catalog_detail .b-share .b-share-btn__odnoklassniki span {background-position:-40px 0px;}
.soc-avt .row a i.soc-icon.liveid, .soc-serv-main .row a i.soc-icon.liveid{background-position:0px -80px;}
.soc-avt .row a i.soc-icon.google, .soc-serv-main .row a i.soc-icon.google{background-position:-40px -40px;}
.soc-avt .row a i.soc-icon.vkontakte, .soc-serv-main .row a i.soc-icon.vkontakte{background-position:0px 0px;}
.soc-avt .row a i.soc-icon.mymailru, .soc-serv-main .row a i.soc-icon.mymailru, .catalog_detail .b-share .b-share-btn__moimir span{background-position:-120px 0px;}
.soc-avt .row a i.soc-icon.twitter, .soc-serv-main .row a i.soc-icon.twitter, .catalog_detail .b-share .b-share-btn__twitter span{background-position:0px -40px;}
.soc-avt .row a i.soc-icon.facebook, .soc-serv-main .row a i.soc-icon.facebook, .catalog_detail .b-share .b-share-btn__facebook span{background-position:-80px 0px;}
.soc-avt .row a i.soc-icon.gplus, .soc-serv-main .row a i.soc-icon.gplus, .catalog_detail .b-share .b-share-btn__gplus span{background-position:-40px -120px;}
.soc-avt .row a i.soc-icon.livejournal, .soc-serv-main .row a i.soc-icon.livejournal{background-position:-120px -40px;}
.soc-avt .row a i.soc-icon.yandex, .soc-serv-main .row a i.soc-icon.yandex{background-position:-80px -40px;}
.soc-avt .row a i.soc-icon.openid-mail-ru, .soc-serv-main .row a i.soc-icon.openid-mail-ru{background-position:-120px -80px;}
.soc-avt .row a i.soc-icon.liveinternet, .soc-serv-main .row a i.soc-icon.liveinternet{background-position:-80px -80px;}
.soc-avt .row a i.soc-icon.blogger, .soc-serv-main .row a i.soc-icon.blogger{background-position:-40px -80px;}
.soc-avt .row a i.soc-icon.openid, .soc-serv-main .row a i.soc-icon.openid{background-position:0px -120px;}
.soc-avt .row a i:hover{opacity:0.8;}


/* FORMS */
form .star, .order-checkout .sof-req{font-size:12px;font-weight:normal;line-height:0;margin:0 0 0 4px;position:relative;color:#e62222;}
.form.ASK{display:none;}
.popup .form.ASK, .form_block .form.ASK{display:block;}
.form-control{position:relative;margin-bottom:19px;}
.form-control label{display:block;font-size:12px;margin-bottom:2px;}
.form .form_body{margin:0 0 9px;position:relative;}
.form .form_desc{margin-bottom:15px;}
.form .form_result{margin-bottom:30px;}
.form .form_result, .form .form_result.success *{color:green;}
.form .form_result.error *{color:red;}
.form  .form_result > *, .form  .form_desc > *{margin:0;}
.form .form_footer{margin:0 0 23px 0;}
.form .form_footer .button + .button{margin-left:13px;}
.form  .form_left{width:56%;float:left;}
.form  .form_right{left:56%;padding-left:30px;position:absolute;right:0;}
.form.b .form_left, .form.b .form_right{float:none;left:inherit;margin:0;max-width:inherit;padding:0;position:relative;right:inherit;width:100%;}
.form textarea{min-height:193px;}
label.error{color:#e62222 !important;font-size:10px;position:absolute;top:0;right:0px;}
.h label.error{display:none !important;}
.popup .form .form_head{border-bottom:2px solid;padding:34px 35px 35px;}
.popup .form .form_head h2{margin:0;}
.popup  .form .form_desc{margin-bottom:0;margin-top:15px;}
.popup .form .form_result{margin:0;padding:30px 35px 0;}
.popup .form .form_body{margin:0;padding:29px 35px 6px;}
.popup .form .form_footer{padding:0 35px 12px;}
.popup.show .form .form_result{padding-bottom:30px;}
.error_block_auth{color:#e62222 !important;font-size:12px;}


/* INPUTS */
.popup input::-webkit-input-placeholder, .popup input::-moz-input-placeholder, .popup input::-ms-input-placeholder, .popup input::-o-input-placeholder{color:#6a6a6a;}
.popup input[type="text"]:focus, .popup input[type="password"]:focus, .popup input[type="email"]:focus, .popup textarea:focus, .popup select:focus{outline:none;}
.popup input[type="text"], .popup input[type="password"], .popup input[type="email"], .popup select, .popup textarea{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    background:#f7f7f7;
    border:1px solid #E5E5E5;
    border-radius:2px;
    box-shadow:none;
    color:#383838;
    height:auto;
    font-size:12px;
    padding:8px 13px 7px;
    width:100%;

}
.popup textarea{resize:none;min-height:90px;}
.popup input[readonly], select[readonly], textarea[readonly]{background:#FFF;}
.popup input:not(.button){line-height:20px;}
.popup .bx-ie input:not(.button){line-height:16px;}
.popup input.big{padding:10px 13px 9px;}
.popup input.grey{background:#eeeeee;}
.popup input.medium{padding:8px 13px 7px;}
.popup input.error, textarea.error{border-color:#e62222;background:#ffefef;}
.popup .bxml-dialog input[type="text"]{width:auto;padding:initial;border-color:initial;}
.popup .bx-ie input[type="text"], .bx-ie  input[type="password"], .bx-ie  input[type="email"]{padding-bottom:10px;}
.popup .bx-ie .bx-sls .bx-ui-sls-fake, .bx-ie .bx-sls .bx-ui-sls-route{padding-bottom:0px;}
.popup form[name="bx_auth_services"] .form-control input{margin:5px 0px 20px;}
.popup form[name="bx_auth_services"] .form-control span{display: inline-block; font-size: 12px; padding: 0 10px 0 0; vertical-align: top;}
.popup form[name="bx_auth_servicesform_inline"] #bx-auth-services > div span{display: inline-block; font-size: 12px; padding: 0 10px 0 0; vertical-align: top;}

/*Изменение прелодера*/
#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 0;
    width: 150px;
    height: 150px;
    margin: 10% 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    /*border-top-color: #3498db;*/
    border-top-color: #e74c3c;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */

    z-index: 1001;
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #e74c3c;

    -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    /*border-top-color: #f9c922;*/
    border-top-color: #e74c3c;

    -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}

#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 51%;
    height: 100%;
    /*background: #222222;*/
    z-index: 1000;
    -webkit-transform: translateX(0);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateX(0);  /* IE 9 */
    transform: translateX(0);  /* Firefox 16+, IE 10+, Opera */
}

#loader-wrapper .loader-section.section-left {
    left: 0;
}

#loader-wrapper .loader-section.section-right {
    right: 0;
}

/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {
    -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateX(-100%);  /* IE 9 */
    transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */

    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader-wrapper .loader-section.section-right {
    -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateX(100%);  /* IE 9 */
    transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */

    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.loaded #loader-wrapper {
    visibility: hidden;

    -webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateY(-100%);  /* IE 9 */
    transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */

    -webkit-transition: all 0.3s 1s ease-out;
    transition: all 0.3s 1s ease-out;
}
/*Изменение прелодера END*/